Subject: Re: bug#28557: 26.0.60; Bugs using (:documentation FORM) in closures

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Dec 2021 22:05:14 -0500

> Stefan, here's a list of macros in which it appears to me that
> (:documentation FORM) is supposed to work. Is this correct?
> Am I missing any?

I don't know.  The cl-generic.el case is debatable (not sure how
important it use for it to support computed docstrings), but in any case
I think I fixed those cases now.  Thanks.

Note that I did not upgrade the Edebug specs accordingly :-(

        Stefan